<turbo-stream action="remove" target="row_recipe_{{ recipeId }}">

</turbo-stream>

<turbo-stream action="append" target="flash">
    <template>
        <div class="alert alert-succes">
            {{ message }}
        </div>
    </template>
</turbo-stream>